package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;
import java.util.Date;

/**
 * @author yanghuan
 * @title: ErrorWarningDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/5/22 14:50
 */
public class ErrorWarningDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 作业id
     */

    private String pictureId;

    /**
     *作业日期，格式：2019.05.17
     */

    private String  date;


    /**
     * 学生姓名
     */
    private  String studentName;

    /**
     *作业的科目
     */

    private  String subject;

    /**
     *报错次数
     */

    private int errorCount;

    public String getPictureId() {
        return pictureId;
    }

    public void setPictureId(String homeworkId) {
        this.pictureId = homeworkId;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public int getErrorCount() {
        return errorCount;
    }

    public void setErrorCount(int errorCount) {
        this.errorCount = errorCount;
    }
}
